@media only screen and (max-width: 1919px){
    
}
@media only screen and (max-width: 1800px){
          
}
@media only screen and (max-width: 1700px){
  html{
      
  }  
  body{    
                 
  }
  .head-bottom{
    font-size:0.9em;
  } 
}

@media only screen and (max-width: 1600px){
  html{
      
  }  
  body{    
                 
  }
  .head-bottom{
    font-size:0.8em;
  } 
}
@media only screen and (max-width: 1440px){
  body{    
                 
  }
  .head-bottom{
    font-size:0.8em;
  }
      
}
@media only screen and (max-width: 1400px){
  
  .csc-wide .csc-align .csc-pad-inner > .grid,
  .header > .inner,
  .head .head-top .inner,
  .head .head-bottom .inner,
  .search-form .inner,
  .csc-narrow{
    width:100%;    
    margin:0;      
  }  
  .carousel .item{
     
  }
  
}
@media only screen and (max-width: 1200px){
  body{    
    /*font-size:0.75em; */
  }
}
@media only screen and (max-width: 1100px){
  body{    
    /* font-size:0.725em; */
  }
}
@media only screen and (max-width: 1024px){
  
  body{    
    /* font-size:0.7em; */
  }
  
}




/* iPad in portrait and landscape----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
  
}

/* iPad in landscape----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {

}

/* iPad in portrait----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait){

}

@media (min-width: 768px) and (max-width : 1024px) {
  .navbar-collapse.collapse {
    display: none !important;
  }
  .navbar-collapse.collapse.in{
    display: block !important;
  }
}
@media only screen and (max-width : 1024px) {
  
  .touch .hide-mobile{
    display:none;  
  }
  .hide-mobile{
    display:none;  
  }
  .touch .hide-desktop{
    display:block;  
  }
  .hide-desktop{
    display:block;  
  }
  
  .mobile-lang{
    display:block;
  }
  

  .head-top .navbar-toggle{
    display:block;    
    position: relative;
    float: right;
    padding: 9px 10px;    
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;   
    
    margin:0;
    padding:10px 0;
  }
  .navbar-toggle-wrap{ 
    
    border-radius:0;
    margin:0;   
    
    display:block;
    /*
    display:table-cell;
    width:40%;
    */
    float:right;
    
    
    text-align:right;
    vertical-align:middle;
    /* padding-right:2.5%; */
  }  
  
  .mobile-lang {
    position:relative;
    margin:0;   
    
    /*
    display:table-cell;
    width:15%;
    */
    float:right;
    text-align:left;
    vertical-align:middle;
  }
  
  /*
  #desktop-menu-wrapper{
    display:none;  
  }
  #mobile-menu-wrapper{
    display:block;  
  }
  */
  .head .navbar-collapse{
    position: absolute;
    margin: 0;
    width:100%;
    z-index:999;
    /*height:100vh;*/   
    overflow:auto;
    
    
    padding:30px 0;
    padding:0;
    
    background-color:#ffffff;
    
    
    
  }
  .head .navbar-collapse.in{
    
  }
  .head .head-top{
    position:relative;
      
  }
  .head .head-bottom{
      
  }
  .head .navbar-collapse .navbar-nav{
    /* min-height:100vh; */
    height:89%;
    height:89vh;
    overflow:auto;  
  }
  
  .head #desktop-menu-wrapper.navbar-collapse.collapse{
    display:none;       
  }  
  .head #mobile-menu-wrapper.navbar-collapse.collapse.in{
    display:block !important;
  }
  
  .head #desktop-menu-wrapper.navbar-collapse.collapse{
    display:none;       
  }  
  .head #desktop-menu-wrapper.navbar-collapse.collapse.in{
    display:block !important;
  }
  
  
  .head-top .navbar-toggle .icon-bar{
    background-color:#05294b;
    height:3px;  
    border-radius:0;
  }
  
  
  
  
  
  .toggle-menu {
    position: relative;
    float:none;
    width:28px;
    height:28px;
    padding-left:;    
    text-indent: -9999px;
    font-size:0;
    cursor:pointer;      
  }
  .toggle-menu span {
    float:none;
    margin: 0 auto;
    top: 11px;
    text-align:center;
  }
  .toggle-menu span:before, 
  .toggle-menu span:after {  
    content: '';
  }
  .toggle-menu  span, 
  .toggle-menu  span:before, 
  .toggle-menu  span:after {
    float:none;
    position:absolute;
    display:block;
    height: 2px;
    left: 0;
    right: 0px;
    width: 18px;
    background-color: #033f86;
  }
  .toggle-menu  span:before {
    top: -6px;
  }
  .toggle-menu  span:after {
    bottom: -6px;
  }
  .toggle-menu span {
    -webkit-transition-duration: 0s; transition-duration: 0s;
    -webkit-transition-delay: 0.2s; transition-delay: 0.2s;
  }
  .toggle-menu.active{   
    border:2px solid #05294b;
    border-radius:50%;  
  }  
  .toggle-menu.active  span{
    background-color: rgba(250,130,9,0.0);
    -webkit-transition-delay: 0.2s; transition-delay: 0.2s;
  }
  .toggle-menu span:before {
    -webkit-transition-property: margin, -webkit-transform; transition-property: margin, transform;
    -webkit-transition-duration: 0.2s; transition-duration: 0.2s;
    -webkit-transition-delay: 0.2s, 0s; transition-delay: 0.2s, 0s;
  }
  .toggle-menu.active span:before{
    top: 0px;
    -webkit-transform: rotate(45deg); transform: rotate(45deg);
    -webkit-transition-delay: 0s, 0.2s; transition-delay: 0s, 0.2s;
  }
  .toggle-menu span:after {
    -webkit-transition-property: margin, -webkit-transform; transition-property: margin, transform;
    -webkit-transition-duration: 0.2s; transition-duration: 0.2s;
    -webkit-transition-delay: 0.2s, 0s; transition-delay: 0.2s, 0s;
  }
  .toggle-menu.active span:after{
    bottom: 0px;
    -webkit-transform: rotate(-45deg); transform: rotate(-45deg);
    -webkit-transition-delay: 0s, 0.2s; transition-delay: 0s, 0.2s;
  }
  
  
  
  .nav .toggle-item{
    display:block;
    position:absolute;
    right:0px;    
    top:-25%;    
    z-index:99;    
    -webkit-transform: translate(0,25%);
    -moz-transform: translate(0, 25%);
    -ms-transform: translate(0, 25%);
    -o-transform: translate(0, 25%);
    transform: translate(0, 25%);  
    cursor:pointer;  
  }
  .nav .toggle-item.open {
    top: -10px;
  }
 
  .nav .toggle-item i{
    float:left;
  }
  .nav .toggle-item i:before{
    color:#05294b;
    content: "\e20b";
    font-size:3.4em;    
  }
  .nav .toggle-item.open  i:before{
    content: "\e20a";
  }
  
  
  .menu{    
    -webkit-box-sizing: border-box; 
    -moz-box-sizing: border-box;    
    box-sizing: border-box;
    list-style: none;
    text-align:left;
    float:left;      
    white-space:nowrap;  
    width:100%;
    
  } 
  .menu li {
    position: static;
    text-align:left;  
    white-space:nowrap;
    margin:0 0px;
    border-top:1px solid #05294b;
  }
  .menu > li:last-child {
    border-bottom:1px solid #05294b;
  }
  
  .menu ul {
    list-style: none;
    position: relative;
    display: none;
    top: 100%;
    left: 0;
    z-index: 98;
    text-align:left;  
  }
  .menu li:hover > ul{
    
  }
  .menu ul ul {
    top: 0;
    left: 100%;
  }
  .menu .megamenu{
    position: relative;
    left: 0;    
    z-index: 98;
    text-align:left;
    width:100%;
    overflow:auto;
    background-color:#ffffff;
    -webkit-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -ms-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
  }
  .menu .megamenu .megamenu-inner{
    padding:0px 0px;  
  }
  .menu li:hover > .megamenu{  
    left:0;  
  }
  .opacity .menu li > .megamenu{
    visibility:visible;
    top:100%; /* ADD A LOWER NUMBER THAN 100 TO MAKE THE MENU SLIDE DOWN*/  
    /* background-color:#05294b; */
    /* background-color:transparent; */
    left:0;
    opacity:1;  
  } 
  .opacity .menu li:hover > .megamenu{
    visibility:visible;   
    top:100%;
    opacity:1;    
  }
  
  
  
  
  .menu .megamenu ul {
    list-style: none;
    position: relative;    
    top: auto;
    left: 0;
    z-index: 98;
    text-align:left;    
  }
  .menu .megamenu ul {
    display:none;  
  }
  
  
  .menu > li:hover .megamenu div > ul {
    /* display:block; */
  }
  .menu li .megamenu ul > li:hover > ul{
    /* display:block; */
  }
  .menu li .megamenu ul ul > li:hover > ul{
    /* display:block; */
  }
  .menu .megamenu ul ul {
    top: 0;
    left: 0;
  }
  .menu a{  
    display:block;    
    position: relative;       
    font-weight:normal;
    zoom: 1; /* IE7 */   
    -webkit-transition: background .4s;
    transition: background .4s;    
    color: #05294b;    
    font-weight: 700;
    text-decoration: none;
    text-transform: uppercase;
    font-size:2.6em;
  }
  .menu li{
    position:relative;  
  }
  
  
  
  
  
  /*** MAIN LEVEL ***/
  .menu > li {
    display:block;
    white-space: normal; 
    *white-space: normal;   
    -webkit-transition: background .4s;
    transition: background .4s;  
    white-space:nowrap;    
  }
  .nav .open > a, 
  .nav .open > a:hover, 
  .nav .open > a:focus {
    background-color: transparent;
    border-color: transparent;
  }
  .menu > li:first-child{
      
  } 
  .menu > li:last-child{
      
  } 
  .menu li a{      
    display:block;
  }
  .menu > li.act > a{
    background-color:#ffffff;
    color:#05294b;
    text-decoration:none;   
  }
  .menu > li:hover > a,
  .menu > li > a:hover{
    background-color:#ffffff;
    color:#05294b;      
    
  }
  .navbar-nav > li > a {
    line-height:100%;
    text-shadow: none;
    font-size: 1.5em;
  }
  .nav > li > a:hover, 
  .nav > li > a:focus {
    
  }
  .navbar-nav > li > a {
    padding:10px 0 10px 0px;  
  }
  .navbar-nav{
    padding:0 10px;
    margin:0;  
  }
  
  
  
  
  /*** FIRST SUB LEVEL ***/
  .menu ul li{      
    height:auto;
    line-height:100%;
    
  }
  .menu .megamenu ul{
    white-space:normal;  
  } 
  .menu .megamenu .menu2 > li{
    white-space:normal;  
    display:block;
    width:100%;
    padding:0;
    vertical-align:top;
  }
  
  .menu > ul > li:hover > a{  
    -webkit-transition: none;
    transition: none;  
  }  
  .menu .megamenu ul.menu2 li span.spc, 
  .menu .megamenu ul.menu2 li a{
    font-size:1.5em;
    padding:10px 0 10px 10px;
    color: #05294b;
    font-weight: 500;
    text-decoration: none;
    text-transform: none;  
    line-height:100%;  
    height:auto;
    text-decoration:none;    
    text-transform:uppercase;
    border-bottom:0;
    white-space: normal;
  }
  .menu .megamenu .menu2 > li > a,
  .menu .megamenu .menu2 > li > .spc{
    padding:10px 30px 10px 10px !important;
  }
  .menu .megamenu ul ul li{  
    display:block;
    width:auto;
  }
  
  .menu .megamenu ul.menu3 li a{
    color: #05294b;
    font-size:1.5em;
    font-weight: 300;
    padding:10px 0 10px 20px;
    text-decoration: none;
    text-transform: none;  
    line-height:100%;  
    height:auto;
    text-decoration:none;
    display:block;
    
    white-space: normal;
    
    border-bottom:0px;
    
      -webkit-transition: all 250ms ease-in;
    -moz-transition: all 250ms ease-in;
    -ms-transition: all 250ms ease-in;
    -o-transition: all 250ms ease-in;
    transition: all 250ms ease-in;
  }
  .menu .megamenu ul.menu3 li:last-child a{
    border-bottom:0px;
  }
  .menu2  li > a:hover,
  .menu3  li > a:hover{  
    
  }
  .menu .megamenu ul.menu3 li a:hover{
    background-color: #05294b;
    color: #ffffff;
    padding-left:10px;
  }
  
  
  .menu .megamenu ul.menu4{
      
      
  }
  .menu .megamenu ul.menu4 li{
    padding-left:10px;  
  }
  
  

}

@media only screen and (max-width: 960px),
            screen and (max-width: 1024px),
            screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait){
  
  body{    
    /* font-size:0.7em; */
  }
  
  .head.clone .head-top{
    display:block; 
  }
  
  .head .head-top{
    padding:20px 0 0 0;
  }
  
  
  .head .head-top .inner,
  .head .head-bottom .inner{
    width:100%;  
  }
  .head .head-bottom{
    background-color:transparent;
  }
  .head .head-bottom .inner{
    display:inline;  
  }
  .head-top .quickmenu,
  .head-bottom .inner .toolnav,
  .head-bottom .inner .search,
  .head-bottom .inner .langnav{
    display:none;  
  }
  .head-top > .inner{
    display:table;
    table-layout:fixed;
  }   
  .head-top .logo{
    
    
    width:45%;
    
    
    float:left;
    margin-left:5px;
    
    /*
    float:none;
    display:table-cell;
    */
    
    vertical-align:middle;
    text-align:left;
    padding-left:2.5%;
  }  
  
  
  
  .content-item > .csc-wrap > .ctype-gridelements_pi1 .csc-wrap > .csc-default{
    padding:0px 0px;
    padding:0px 1em;
  }
  .content-item > .csc-wrap > .ctype-gridelements_pi1 .csc-wrap > .csc-default .csc-default{
    padding:0px 1em;
  }
  
  
  .csc-narrow{
    width:100%;
    margin:0 0;      
  }  
  .slick-dots{
    bottom:5px;  
  }  
  .slickshow .carousel-control{
    display:none !important;  
  }
  .slick-list,
  .carousel-inner{
    font-size:1;
  }
  .slickshow .carousel-overlay .inner{
    display:none;    
  }
  .slickshow .force-text .carousel-overlay .inner{
    display:block;  
  }
  .carousel-caption .slide-text{
    font-size:0.8em;      
  }
  .carousel-caption .slide-teaser{
    padding-top:20px;  
    line-height:130%;
    font-size:1.2em;  
  }
  .content .csc-wide.list-type-blank_page_pi4 .slickshow,
  .content .csc-wide.list-type-blank_page_pi4 .carousel{
    width:100%;
  }  
  .carousel-link {
    padding-bottom:20px;
    padding-top:10px;    
  }
  .carousel-link .slide-link a{    
    padding:5px 10px;    
    font-size:1.1em;  
  }
  
  
    
  
  .ui-datepicker{
    width:100% !important;
    left:0 !important;
    font-size:1.8em;
    margin-left:0 !important;
  }
  


  
  .tx-multishop-pi1 .categories-listing-menu{
    display:none;  
  }
  .tx-multishop-pi1 .categories-listing-menu.mobile-listing-menu{
    display:block;  
  }
  .tx-multishop-pi1 .menu_category_listing .category-header{
    width:90%;
    margin:0 5%;    
  }
  
  
  .tx-multishop-pi1 .menu_category_listing .product-listing > li.product-item{
    background-color:#ffffff;  
  }  
  .tx-multishop-pi1 .menu_category_listing .product-item{    
    border-bottom:1px solid #000000;  
  }
  .tx-multishop-pi1 .menu_category_listing .product-item .product-item-inner{
    width:100%;
    margin:0;
    padding:1em 0 0 0;
    overflow:hidden;  
  }
  .tx-multishop-pi1 .menu_category_listing .product-item .product-main{
    overflow:hidden;
    padding:0 5% 1em 5%;
  }
  .tx-multishop-pi1 .menu_category_listing .product-item .product-main .product-name{
    float:left;    
  }
  .tx-multishop-pi1 .menu_category_listing .product-item .product-main .product-toggle{
    float:right;
  }
  .tx-multishop-pi1 .menu_category_listing .kli-icon-toggle-product{
    cursor:pointer;
  }
  .tx-multishop-pi1 .menu_category_listing .kli-icon-toggle-product:before{
    font-family: 'klimahaus' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    font-size:1.2em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;  
    content: "\e20e";
    color:#192c47;
  }
  .tx-multishop-pi1 .menu_category_listing .product-item.open .kli-icon-toggle-product:before{
    content: "\e20f";
  }
  
  
  
  
  .tx-multishop-pi1 .menu_category_listing .product-item .product-details{
    display:none;   
  }
  .tx-multishop-pi1 .menu_category_listing .product-item.open .product-details{
    display:block;  
  }
  .tx-multishop-pi1 .menu_category_listing .product-item .product-details .product-image{
    margin:1em 5%;  
  }   
  .tx-multishop-pi1 .menu_category_listing .product-item .product-details .product-image .no_image{    
    background-color:#ececec;
    text-align:center;
    padding:2em 0;    
  }
  .tx-multishop-pi1 .menu_category_listing .product-item .product-details .product-image .no_image i:before{
    color:#ffffff;
    font-size:7em;  
  }
  .tx-multishop-pi1 .menu_category_listing .product-item.open .product-details .products-description{
    margin:0 5%;
    margin-bottom:2em;
          
  }
  .tx-multishop-pi1 .menu_category_listing .product-item.open .product-details .products-description .short{
    font-weight:700;  
    margin-bottom:1em;
  }
  .tx-multishop-pi1 .menu_category_listing .product-item.open .product-details .product-labels{
    overflow:hidden;
    background-color:#05294A;  
    padding:1em 5%;
  }
  .tx-multishop-pi1 .menu_category_listing .product-item.open .product-details .product-fields{
    overflow:hidden;     
    padding:0 5%;    
    padding:0;
  }
  .tx-multishop-pi1 .menu_category_listing .product-item.open .product-details .product-labels > div{
    color:#ffffff;
    text-transform:uppercase;     
  }
  
  .tx-multishop-pi1 .menu_category_listing .product-item.open .product-details .product-fields > .price-field,
  .tx-multishop-pi1 .menu_category_listing .product-item.open .product-details .product-labels > .price-label{
    float:left;
    width:65%;    
  }
  .tx-multishop-pi1 .menu_category_listing .product-item.open .product-details .product-fields > .amount-field,
  .tx-multishop-pi1 .menu_category_listing .product-item.open .product-details .product-labels > .amount-label{
    float:right;
    width:35%;
    text-align:center;    
  }
  .tx-multishop-pi1 .menu_category_listing .product-item.open .product-details .product-fields > div.price-field{
    width:55% !important;
    margin-left:5%;
  }
  .tx-multishop-pi1 .menu_category_listing .product-item.open .product-details .product-fields > div.amount-field{
    width:35% !important;
    margin-right:5%;
  }  
  .tx-multishop-pi1 .menu_category_listing .product-item.open .product-details .product-fields > .price-field{
    padding:0.5em 0;
    font-size:1.6em;
    font-weight:700;
  }
  .tx-multishop-pi1 .menu_category_listing .product-item .amount-field a.listing_qty_minus{
    padding:0.5em 1.5em 0.5em 0;
  }
  .tx-multishop-pi1 .menu_category_listing .product-item .amount-field a.listing_qty_plus{
    padding:0.5em 0 0.5em 1.5em;
  }
  .tx-multishop-pi1 .menu_category_listing .product-item .amount-field a.listing-qty i:before{
    color:#192c47; 
      
  }
  .tx-multishop-pi1 .menu_category_listing .product-item .amount-field input.qty_input{
    border-left:1px solid #192c47;
    border-right:1px solid #192c47;
    padding:0.5em 0;    
    text-align:center;
    font-size:1.6em;
    font-weight:700;
  }
  .tx-multishop-pi1 .categories-listing-menu .multishop-button{
    width:90%;
    margin:2em 5%;  
  }
  .tx-multishop-pi1 .multishop-button button[type="submit"], 
  .tx-multishop-pi1 .multishop-button a{
    font-size:1.7em;  
  }
  
  
  
  
  .tx-multishop-pi1 .checkout-steps{
    width:100%;
    margin:2em 0;  
  }
  .tx-multishop-pi1 .checkout-steps ul#checkout_crumbar{
    padding:0;
    white-space:nowrap;
  }
  .tx-multishop-pi1 .checkout-steps ul#checkout_crumbar li{
    width:20%;
    display:inline-block;
    vertical-align:top;
    white-space:normal;
    padding:0;
  }
  .tx-multishop-pi1 .checkout-steps ul#checkout_crumbar li .step_label{
    text-overflow: ellipsis;
  }
  .tx-multishop-pi1 .checkout-steps ul#checkout_crumbar li .step_label {
    display: block;
    text-align: center;
    text-transform: uppercase;
    font-size: 0.7em;
    margin-top: 1em;
  }
  
  .tx-multishop-pi1 .checkout-review-foot + #bottom-navigation {
    display: block;
    width: 90%;
    margin: 0.5em 5% 0 5%;
    padding-bottom: 3em;
    overflow: hidden;
    text-align: right;
  }
  .tx-multishop-pi1 .checkout-review-foot + #bottom-navigation > *:first-child, 
  .tx-multishop-pi1 .checkout-review-foot + #bottom-navigation > *:last-child,
  .tx-multishop-pi1 .checkout-review-foot + #bottom-navigation > * {
    display: block !important;
    text-align: right;
    width: 100%;
  }
  
  
  
  .tx-multishop-pi1 #bottom-navigation{
    width:90%;
    margin:0.5em 5% 0 5%;
    padding-bottom:3em;
    overflow:hidden;
    text-align:right;  
  }
  .tx-multishop-pi1 #bottom-navigation > *{
    margin:1em 0 0 0;
    
    display:block;
    width:100%;
      
  }
  .tx-multishop-pi1 #bottom-navigation > *:before{
        
  }  
  .tx-multishop-pi1 #bottom-navigation .continueState,
  .tx-multishop-pi1 #bottom-navigation .cart,
  .tx-multishop-pi1 #bottom-navigation a.backState,
  .tx-multishop-pi1 #bottom-navigation a.proceed_to_shop{
    float:none;
    display:inline-block;      
  }
  
  .tx-multishop-pi1 .shopping-cart .shoppingcart-product-details{
    float:left;
    width:100%;
  }
  
  
  
  
  .tx-multishop-pi1 .shopping-cart .shoppingcart-body{
    border-bottom:1px solid #000000;  
  }
  .tx-multishop-pi1 .shopping-cart .shoppingcart-body-inner{
    border-bottom:0;  
  }
  .tx-multishop-pi1 .shopping-cart .shoppingcart-header-inner, 
  .tx-multishop-pi1 .shopping-cart .shoppingcart-body-inner, 
  .tx-multishop-pi1 .shopping-cart .shoppingcart-footer-inner{
    width:92%;
    margin:0 4%;  
  }
  .tx-multishop-pi1 .shopping-cart .shoppingcart-header .shoppingcart-headline{
    float:none;
    width:100%;  
  }
  .tx-multishop-pi1 .shopping-cart .shoppingcart-body-table{
    border-bottom:0;  
  }
  .tx-multishop-pi1 .shopping-cart .shoppingcart-header-table{
    float:none;
    width:100%;  
  }
  .tx-multishop-pi1 .shopping-cart .shoppingcart-body .product-image{
    display:none;  
  }
  .tx-multishop-pi1 .shopping-cart .shoppingcart-body-table{
    float:none;
    width:100%;
  }  
  .tx-multishop-pi1 .shopping-cart .shoppingcart-body-table > div{
    white-space:normal;     
  }
  .tx-multishop-pi1 .shopping-cart .shoppingcart-body-table > div > *{
    
  }
  .tx-multishop-pi1 .shopping-cart .shoppingcart-body-table > div.cell-1,
  .tx-multishop-pi1 .shopping-cart .shoppingcart-header-table > div.cell-1{
    
  }
  .tx-multishop-pi1 .shopping-cart .shoppingcart-body-table > div.cell-2,
  .tx-multishop-pi1 .shopping-cart .shoppingcart-header-table > div.cell-2{
    width:20%;    
  }
  .tx-multishop-pi1 .shopping-cart .shoppingcart-body-table > div.cell-2 a{
    
  }
  .tx-multishop-pi1 .shopping-cart .shoppingcart-body-table > div.cell-4,
  .tx-multishop-pi1 .shopping-cart .shoppingcart-header-table > div.cell-4{
    width:18%;
  }
  .tx-multishop-pi1 .shopping-cart .shoppingcart-body-table > div.cell-5,
  .tx-multishop-pi1 .shopping-cart .shoppingcart-header-table > div.cell-5{
    width:16%;  
  }
  .tx-multishop-pi1 .checkout-header-inner, 
  .tx-multishop-pi1 .checkout-review-header-inner{
    width:90%;
    margin:0 5%;
  }
  
  
    
    
  .tx-multishop-pi1 .checkout.checkout-special{
    
  }
  .tx-multishop-pi1 .checkout.checkout-special .products-name{
    background-color: #05294a;
    color: #ffffff;
    overflow: hidden;
    padding:0 5%;
  }
  .tx-multishop-pi1 .checkout.checkout-special .products-name .products-name-inner{
    margin: 0 auto;
    max-width: 100%;
    width: 100%;
  }
  .tx-multishop-pi1 .checkout.checkout-special .products-name .products-name-inner h2{    
    padding: 0.2em 0;  
    font-weight:700;
  }
  .tx-multishop-pi1 .checkout.checkout-special .products-options{
    padding:0 5%;
  }
  .tx-multishop-pi1 .checkout.checkout-special .products-options .products-options-inner{
    margin: 0 auto;
    max-width: 100%;
    width: 100%;
  }
  .tx-multishop-pi1 .checkout.checkout-special .product-type{
    margin:0.5em 0;  
  }
  .tx-multishop-pi1 .checkout.checkout-special .product-options{
    margin:2em 0;  
  }
  .tx-multishop-pi1 .checkout.checkout-special .product-options .ticket-label{
    text-transform:uppercase;
    font-size: 1.5em;
    font-weight:700;
    margin:2em 0 0 0;
  }
  .tx-multishop-pi1 .checkout.checkout-special .product-options .ticket-label:first-child{
    margin:0 0 0 0;
  }
  .tx-multishop-pi1 .checkout.checkout-special .product-options .ticket-inputs{
    
  }
  .tx-multishop-pi1 .checkout.checkout-special .product-options .ticket-inputs .input-row{
    display:block !important;
    width:100%;
    table-layout:fixed;  
    /* border-bottom:1px solid #000000; */
    margin:0.5em 0;  
  }
  .tx-multishop-pi1 .checkout.checkout-special .product-options .ticket-inputs .input-row > div{
    display:block !important;    
    width:100%;
    padding:0em 0em;
    margin:0 0 0.5em 0;
  }
  .tx-multishop-pi1 .checkout.checkout-special .product-options .ticket-inputs .input-row > div:last-child{
    padding-right:0;
  }
  .tx-multishop-pi1 .checkout.checkout-special .product-options .ticket-inputs .input-row > div:first-child{
    padding-left:0;  
  }
  .tx-multishop-pi1 .checkout.checkout-special .product-options .ticket-inputs .input-row label{
    font-weight:300;
    font-size: 1.5em;
    height: 1.2em;
    line-height: 1.2em; 
  }
  .tx-multishop-pi1 .checkout.checkout-special .product-options .ticket-inputs .input-row input[type="text"]{
    background-color: #ffffff;
    border: 1px solid #192c47;
    font-size: 1.5em;
    height: 1.2em;
    line-height: 1.2em;  
    width:100%;
    padding:0 0.25em;
  }

  
  
  
  .tx-multishop-pi1 .checkout-review #msOrderDetailsTableHead{
    
  }
  .tx-multishop-pi1 .checkout-review #msOrderDetailsTableHead th{
    padding:0.5em 0;  
  }
  .tx-multishop-pi1 .checkout-review #msOrderDetailsTableHead .msOrderDetailsHeadingImage{
    display:none;
    width:0%;
  }
  .tx-multishop-pi1 .checkout-review table#msOrderDetailsTableHead .msOrderDetailsHeadingName{
    width:57%;
    text-align:left;    
  }
  .tx-multishop-pi1 .checkout-review #msOrderDetailsTableHead .msOrderDetailsHeadingQuantity{
    text-align:center;
  }
  .tx-multishop-pi1 .checkout-review #msOrderDetailsTableHead .msOrderDetailsHeadingTotal{
    
  }
  .tx-multishop-pi1 .checkout .checkout-review-foot,
  .tx-multishop-pi1 .checkout .checkout-review-body {
    max-width:100%;
    width: 100%;
    margin: 0 auto 0 auto;
    overflow: hidden;
  }
  .tx-multishop-pi1 .checkout .checkout-review-foot .checkout-review-foot-inner{
    width:90%;
    margin:0 5%;
  }
  .tx-multishop-pi1 .checkout .checkout-review-body #msOrderDetailsSubTotalTable,
  .tx-multishop-pi1 .checkout .checkout-review-body #msOrderDetailsTableBody{
    width:90%;
    margin:0 5%;
  }
  .tx-multishop-pi1 .checkout-review #msOrderDetailsTableBody{
    
  }
  .tx-multishop-pi1 .checkout-review #msOrderDetailsTableBody .msOrderDetailsItemImage{
    display:none;
    width:0%;
  }
  .tx-multishop-pi1 .checkout-review table#msOrderDetailsTableBody .msOrderDetailsItemName{
    width:57%;
  }
  .tx-multishop-pi1 .checkout-review table#msOrderDetailsTableBody .msOrderDetailsItemQuantity{
    text-align:center;
  }
  .tx-multishop-pi1 .checkout-review table#msOrderDetailsTableBody .msOrderDetailsItemTotal{
    
  }  
  .tx-multishop-pi1 .checkout .checkout-body, 
  .tx-multishop-pi1 .checkout .address-category{
    width:90%;
    margin:2em 5% 0 5%;
  }
  .tx-multishop-pi1 .checkout .address-category .account-field{
    padding:0;  
  }
  .tx-multishop-pi1 .checkout-header-inner .delivery_checkbox_message{
    margin-left:0;  
  }
  
  
      
}




/*** CONCERNING THE SANDWICH MENU IN IPAD PORTRAIT MODE *****/

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait){
  .toggle-menu {
    
    width:35px;
    height:35px;
          
  }
  .toggle-menu span {
    float:none;
    margin: 0 auto;
    top: 14px;
    text-align:center;
  }
  .toggle-menu span:before, 
  .toggle-menu span:after {  
    content: '';
  }
  .toggle-menu  span, 
  .toggle-menu  span:before, 
  .toggle-menu  span:after {    
    height: 3px;    
    width: 25px;    
  }
  .toggle-menu  span:before {
    top: -9px;
  }
  .toggle-menu  span:after {
    bottom: -9px;
  }  
  .toggle-menu.active span:before{
    top: 0px;
  }  
  .toggle-menu.active span:after{
    bottom: 0px;   
  }
}



@media only screen and (max-width: 568px){  
  .content > .inner > .content-item .csc-default .col .csc-header {
    margin-bottom: 40px;
  }
  .content > .inner > .content-item .vertical-center .csc-default .col .csc-header {
    margin-bottom: 0em;
  }
  .tx-multishop-pi1 .spacer {
    font-size: 0.5em;
    line-height: 120%;
  }
  
  
  .content-item > .csc-wrap > .ctype-gridelements_pi1 .csc-wrap > .csc-default{
    padding:0px 0px;
  }
  
  .grid{
    white-space:normal;
  }
  .grid .col{
    width:100% !important;
    display:inline-block;
    display:block;
    white-space:normal;
    vertical-align:top;
    margin-bottom:2em;
  }
  .grid .col:last-child{
    margin-bottom:0em;
  }      
  body{    
    /* font-size:0.7em; */
  }  
  .head, .body h1, .body h2, .body h3, .body h4, .body h5, .body .header, .body .foot, .slideshow {
    
  }
  .body .foot h1, 
  .body .foot h2, 
  .body .foot h3, 
  .body .foot h4, 
  .body .foot h5{    
    font-size: 1.5em;
  }
  .body .foot{
    font-size:1.2em;
  }
  .foot .csc-align{
    text-align:center;
  }
  .foot .csc-align .contenttable{
    text-align:left;
  }
  .foot .csc-align .contenttable tr td:last-child{
    text-align:right;
  }
  
  
  
  .content-format-1:before {
    padding-top:0;    
  }
  .content-format-3:before {    
    padding-top:0;        
  }
  .content-format-1 > .csc-align,
  .content-format-2 > .csc-align,
  .content-format-3 > .csc-align{    
    position:relative;
  }
  .content-format-1 > .csc-align .csc-pad-inner{
    height:auto;
  }
  
  
}



@media only screen and (max-width: 480px){
  body{    
    /*font-size:0.7em; */
  }  
  .prev-next-button .page-button a{  
    font-size: 1.5em !important;
  }
  a.button-link {
    font-size: 1.3em;
  }  
}
@media only screen and (max-width: 570px){
  .content-format-2::before {
    padding-top: 0;
  }
}

